Mailinglist Archive: opensuse-bugs (4760 mails)

< Previous Next >
[Bug 597727] libopenssl1_0_0 conflicts with libopenssl0_9_8
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 21 Apr 2010 06:58:55 +0000
  • Message-id: <20100421065855.D9F982454D6@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=597727

http://bugzilla.novell.com/show_bug.cgi?id=597727#c2


Michal Marek <mmarek@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |ASSIGNED
InfoProvider|mmarek@xxxxxxxxxx |

--- Comment #2 from Michal Marek <mmarek@xxxxxxxxxx> 2010-04-21 06:58:54 UTC ---
That's not the point. I need both packages installed, which is not possible if
they both install into same paths.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References